body {
    background: #000 url('./../gfx/page_bg.jpg') repeat center top;
    margin: 0 0 40px;
    color: #fff;
    font-family: Arial,sans-serif;
    font-size: 13px;
}

img {
    border: 0;
}

a {
    color: #fff;
}

a:hover {
    color: #ECCD4B;
}

p, li {
    line-height: 150%;
}

#page {
    min-height: 800px;
    min-width: 960px;
}

#header {
    clear: both;
    height: 179px;
    margin: 0 auto;
    padding: 30px 0;
    position: relative;
    width: 960px;
    background: transparent url('./../gfx/header_bg.png') no-repeat center top;
}

#headerImage {
    position: absolute;
    top: 0;
    right: 0;
    width: 470px;
    height: 239px;
    background: transparent url('./../gfx/header_bg0.gif') no-repeat 1px 8px;
}

#headerImage.joinus {
    background: transparent url('./../gfx/header_bg1.gif') no-repeat 25px 39px;
}

#logo {

}

#nav {
    clear: both;
    height: 34px;
    margin: 0 auto 20px;
    padding: 0;
    background: #000;
    width: 960px;
    border-radius: 8px;
}

#navLinks {
    margin: 0 auto;
    width: 930px;
    height: 16px;
    padding: 7px 2px;
    list-style-type: none;
}

#navLinks li {
    display: block;
    height: 16px;
    float: left;
    margin-right: 20px;
}

#navLinks a {
    text-decoration: none;
    font-size: 14px;
    text-transform: uppercase;
    color: #fff;
}

#navLinks a.active,
#navLinks a:hover {
    color: #ECCD4B;
}

#body {
    margin: auto;
    position: relative;
    width: 960px;
}

#left {
    float: left;
    position: relative;
    width: 612px;
}

#left .postTop {
    background-image: url("./../gfx/mainContentTopMin.png");
    /*height: 55px;*/
    height: 40px;
    margin: 0;
    padding: 0;
    position: relative;
}

#left .postMiddle {
    background-image: url("./../gfx/mainContentBody.jpg");
    background-repeat: repeat-y;
    margin: 0;
    padding-top: 1px;
    position: relative;
    width: 612px;
}

#left .postMiddle h2 {
    margin: 0 0 20px;
    letter-spacing: 1px;
    padding: 0;
}

#left .postMiddle h3 {
    margin: 0 0 15px;
    letter-spacing: 1px;
    padding: 0;
    color: #ECCD4B;
    c-olor: #D4A346;
}

#left .postPadding {
    padding: 0 34px 28px;
}

#left .postBottom {
    background-image: url("./../gfx/mainContentBottom.png");
    height: 40px;
    margin: 0;
    padding: 0;
    position: relative;
    width: 612px;
}

#right {
    float: right;
    position: relative;
    width: 332px;
}

#right .postTop {
    background-image: url("./../gfx/sideContentTop.png");
    height: 55px;
    margin: 0;
    padding: 0;
    position: relative;
    width: 332px;
}

#right .postTop h3 {
    font-size: 11px;
    margin: 0;
    padding: 21px 0 0 29px;
    text-transform: uppercase;
    font-weight: bold;
}

#right .postMiddle {
    background-image: url("./../gfx/sideContentBody.jpg");
    background-repeat: repeat-y;
    margin: 0;
    padding: 0;
    position: relative;
    width: 332px;
}

#right .postMiddle a:hover,
#right .postMiddle a.active {
    text-decoration: none;
}

#right .postPadding {
    padding: 2px 32px;
}

#right .postPaddingTop {
    padding-top: 17px;
}

#right .postBottom {
    background-image: url("./../gfx/sideContentBottom.png");
    height: 36px;
    margin: 0;
    padding: 0;
    position: relative;
    width: 332px;
}

#right .postBottomSpacer {
	margin: 0 0 15px;
}

.holoLinks {
    margin: 10px 0;
}

.holoLinks a {
    display: block;
    float: left;
    background: #465D8F;
    border: 1px solid #364D7F;
    padding: 2px 5px;
    margin: 0 8px 8px 0;
    color: #dde;
    font-weight: bold;
    text-decoration: none;
    border-radius: 3px;
}

.holoLinks a.active,
.holoLinks a:hover {
    color: #000;
}

#members .member-icon.with-desc {
    cursor: pointer;
}

.pct {
	text-align: right;
	width: 45px;
}

.qty {
	color: #303C54;
	text-align: right;
	width: 65px;
}

.shadowPct {
	background-color: #090C15;
	float: right;
	padding: 2px 4px;
	border-radius: 2px;
}

#spynet-guilds th {
	padding-bottom: 12px;
	border-radius: 4px;
}

.spynet-guild td {
	cursor: pointer;
}
    
.odd {
	background-color: #192135;
}

.tgr {color:#34F5FF;}
.tse {color:#AB0101;}

.tgr-icon,
.tse-icon {
	padding-left: 30px;
	background-position: 6px 4px;
	background-repeat: no-repeat;
}

.tgr-icon {
	background-image: url('../gfx/tgr.png');
}

.tse-icon {
	background-image: url('../gfx/tse.png');
}

.sithinquisitor {color:#7A6C90;}
.sithwarrior {color:#970917;}
.jediknight {color:#1DA8CF;}
.jediconsular {color:#F3DA31;}
.undecided {color:#DFDFDF;}
.smuggler {color:#0C735C;}
.trooper {color:#FC500D;}
.bountyhunter {color:#384732;}
.imperialagent {color:#989697;}

.sithassassin {color:#7A6C90;}
.sithsorcerer {color:#7A6C90;}
.sithjuggernaut {color:#970917;}
.sithmarauder {color:#970917;}
.operative {color:#989697;}
.sniper {color:#989697;}
.mercenary {color:#384732;}
.powertech {color:#384732;}

.jedisage {color:#F3DA31;}
.jedishadow {color:#F3DA31;}
.jediguardian {color:#1DA8CF;}
.jedisentinel {color:#1DA8CF;}
.gunslinger {color:#0C735C;}
.scoundrel {color:#0C735C;}
.commando {color:#FC500D;}
.vanguard {color:#FC500D;}


.rp {color:#8936B3;}
.pve {color:#F2CE85;}
.pvp {color:#E51717;}

.subNavigation {
    left: 36px;
    bottom: 28px;
    height: 32px;
    position: absolute;
    width: 536px;
    z-index: 2;
}

.subNavigationLink {
    background-color: #000000;
    border-radius: 4px;
    display: block;
    font-size: 14px;
    padding: 5px 15px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
}

.subPrev {
    float: left;
}

.subNext {
    float: right;
}

.clearAll {
    clear: both;
}

.external {
    background: transparent url('./../gfx/external.gif') no-repeat top right;
    padding-right: 15px;
}

UL.progress {
    width: 300px;
    list-style-type: none;
    padding: 0 10px;
    margin: 20px 0;
}


UL.progress LI {
    display: block;
    background-color: #000;
    margin: 2px;
    padding: 3px 10px;
    color:#aaa;
}

UL.progress LI.done {
    background: #000 url('./../gfx/check.png') no-repeat 275px 5px;
    color:#0c0;
}

UL.progress LI.done-hm {
    background: #000 url('./../gfx/check-no-hm.png') no-repeat 255px 5px;
    color:#0c0;
}

/* TABS */

#tabs_wrapper {
    width: 442px;
}
#tabs_container {
    border-bottom: 1px solid #000;
    width: 442px;
}
#tabs {
    list-style: none;
    padding: 0;
    margin: 0 0 0;
    font: 0.9em arial;
    height: 24px;
    display: block;

}
#tabs li {
    display: block;
    float: left;
    padding: 0;
    margin: 0 2px 0 0;
}
#tabs li a {
    display: block;
    height: 15px;
    border: 1px solid #000;
    padding: 4px 10px 4px;
    text-decoration: none;
    background-color: #234;
    border-bottom: none;
    outline: none;
    border-radius: 5px 5px 0 0;
    -moz-border-radius: 5px 5px 0 0;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
}
#tabs li a:hover {
    background-color: #123;
    padding: 4px 10px;
}
#tabs li.active a {
    border-bottom: 1px solid #000;
    background-color: #345;
    padding: 4px 10px 5px;
    border-bottom: none;
}
#tabs li.active a:hover {
    background-color: #345;
    padding: 4px 10px 5px;
    border-bottom: none;
}
 
#tabs li a.icon_accept {
    background-image: url('./../gfx/check.png');
    background-position: 6px;
    background-repeat: no-repeat;
    padding-left: 28px;
}
#tabs li a.icon_accept:hover {
    padding-left: 28px;
}
 
#tabs_content_container {
    background-color: #345;
    border: 1px solid #000;
    border-top: none;
    padding: 10px 20px;
    margin: 0;
    width: 400px;
}
.tab_content {
    display: none;
}
.tab_legend {
    margin-bottom: 5px;
}
.tab_legend img{
    vertical-align: text-top;
}
